Show / Hide Table of Contents

# Enum PremiumTier

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public enum PremiumTier

### Fields

Name | Description
--- | ---
None | Used for guilds that have no guild boosts.
Tier1 | Used for guilds that have Tier 1 guild boosts.
Tier2 | Used for guilds that have Tier 2 guild boosts.
Tier3 | Used for guilds that have Tier 3 guild boosts.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()